@import url('https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Rubik:300,400,500,700,900&display=swap');

body{
    font-family: 'Poppins', sans-serif;
    color: #828282;
    font-size: 14px;
    font-weight: 400;
    line-height:24px;
}

.readmore{
border-radius:5px;
}

h4{
font-family: 'Rubik', sans-serif;
font-weight:400;  
}

h1,h2,h3,h4,h5,h6{   
font-family: 'Poppins', sans-serif;
font-weight:700;  
}

.text-center p{text-align:center!important}

/********************************Menu******************************************/
nav li {padding: 0 8px;}
nav li a:hover {
color:#fff;
}

nav li a {
color:#fff;
font-style: normal;
    line-height: 25px;
position:relative;
    font-weight: 400;
    font-size: 14px;
    text-transform: uppercase;
padding: 3px 0 6px;
font-family: 'poppins', sans-serif;
    text-transform: uppercase;
}
nav ul.sub-menu li a {line-height: 25px;}

nav li a:after{
    content: '';
    position: absolute;
    bottom: 0px;
    height: 2px;
    width: 0;
    left: 0;
   background:transparent;
    transition: .3s;
}
nav li a:hover:after,nav li.current-menu-item a:after{      width: 40%;      background: #fff;
 }
.main-menu {
    padding: 0 0!important;
}
/*********************homepage*****************************/
.text-center p{
text-align:center;
}

.service_left  div{
color:#828282!important;
}

.service_left  div h3{
color:#000000;
}

.block-titre-center  p{
margin:0 25%;
}
.teaser-bloc-content{
opacity:0;
    -webkit-transition: opacity .4s ease;
    -o-transition: opacity .4s ease;
    transition: opacity .4s ease;
    bottom: 45%!important;
    padding: 0 15px!important;
}
.teaser-bloc-content h3{
font-size:20px!important;
}
.teaser-bloc-content .border{display: none!important;}
.teaser-bloc:hover .teaser-bloc-content .heading{bottom:0!important;}
.teaser-bloc:hover .teaser-bloc-content{opacity:1;}
.teaser-bloc:hover{ transition: all 0.6s ease;}
.teaser-bloc-content .heading{
    font-weight: 700;
    text-transform: uppercase;
}
.teaser-bloc:before {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
    content: '';
    background: rgba(0,54,99,.80);
    -webkit-transition: .9s ease all;
    -o-transition: .9s ease all;
    transition: .9s ease all;
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
    transition: transform .4s cubic-bezier(.4,0,.2,1) 0s,opacity .4s ease 0s;
    box-sizing: content-box;
}
.teaser-bloc:hover:before {opacity:1;
-webkit-transition:.6s ease all;
-o-transition:.6s ease all;
transition:.6s ease all;
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}

.block-3-border{
    border: 1px solid #e8e8e8;
}

.block-3-image{
position:relative;
}

.block-3-image:after{
background: rgba(0, 0, 0, 0) linear-gradient(to right top, #ffffff 50%, transparent 50%) repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 60px;
    left: 0;
    position: absolute;
    width: 100%;
position:absolute;
}

.block-titre-center h3{
margin:0 30%;
}

.block-2-mearts, .block-2-mearts-inverse{
position: relative;
overflow: hidden;
z-index:1;
}

.block-2-mearts-inverse:before{
    content: "";
    transform: rotate(43deg);
    width: 491px;
    background-color: rgba(0,54,99,.90);
    position: absolute;
    transition: all 0.3s ease 0s;
    height: 731px;
    top: -150px;
    left: inherit;
    right: 60px;
z-index:-1;
}

.block-2-mearts:before{
    position: absolute;
    content: "";
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    height: 731px;
    left: -40px;
    top: -130px;
    -webkit-transform: rotate(-30deg);
    -ms-transform: rotate(-30deg);
    transform: rotate(-30deg);
    width: 491px;
    background-color: rgba(0,54,99,.80);
z-index:-1;
}

.block-1-mearts-bg{
float: left!important;
    margin-right: 20px;
    margin-top: -20px;
    padding: 0 0 20px 20px;
}

.block-1-mearts-bg img {
    margin-top: -20px;
    margin-right: -25px;
}

.banner-text p{
color: #fff;
    line-height: 28px;
}
 
.text-parallax p{
    color: #fff;
    text-align: center;
    margin: 0 31%;
}
/*******************Page interne********************************/
.single .related {
    color: #111;
}
.thumb-cover {
    margin-bottom: 0!important;
}
.archive h1, .single h1 {
    position: relative;
    font-size: 40px;
    font-weight: 600;
    text-shadow: 0px 2px 8px rgba(0,0,0,0.35);
}

.service_left .content h3{
font-size: 20px;
}
.subheader {
    padding: 230px 0 50px;
}
.post-loop {
    margin-bottom: 30px;
}
.post-content-loop {
    box-shadow: 0 30px 100px 0 rgba(221, 224, 231, 0.5);
    background: #fff;
    padding: 30px 30px 30px;
}
.archive .readmore {
    padding: 10px 20px 10px 20px;
    letter-spacing: 0.3px;
    position: relative;
    font-size: 12px;
    line-height: 24px;
    font-weight: 600;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.archive .readmore {
    padding: 10px 20px 10px 20px;
    letter-spacing: 0.3px;
    position: relative;
    font-size: 12px;
    line-height: 24px;
    font-weight: 600;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.blog-post-content p:first-of-type::first-letter { 
font-size: 30px;
    height: 55px;
    line-height: 22px;
    padding: 15px;
    width: 55px;
    font-weight: 500;
    margin-top: 5px;
color:#fff;
    float: left;
margin: 0 20px 0 0;
    text-align: center;
}
.widget_sidebar {
    margin-bottom: 50px;
    background: #fff;
    -webkit-box-shadow: 0 15px 76px 0 rgba(0,0,0,.1);
    box-shadow: 0 15px 76px 0 rgba(0,0,0,.1);
    box-sizing: border-box;
    padding: 25px 20px 20px;
}
.widget_sidebar .sidebar-widget:after, .widget_sidebar .sidebar-widget:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 2px;
    height: 0;
}
.widget_sidebar .sidebar-widget {
    margin-bottom: 1em;
    color: #111;
    text-align: left;
    position: relative;
    padding-bottom: 1em;
    font-weight: 500;
}
.widget_sidebar .sidebar-widget:before {
    width: 100%;
    border-bottom: 1px solid #ececec;
}
.widget_sidebar .sidebar-widget:after {
    width: 50px;
    border-bottom: 1px solid #00c76a;
}
.single .post-data {
    padding: 30px;
    background: #fff;
    -webkit-box-shadow: 0 15px 76px 0 rgba(0,0,0,.06);
    box-shadow: 0 15px 76px 0 rgba(0,0,0,.06);
    margin-bottom: 50px;
}
footer {
   position: relative;
padding: 40px 0 20px;
}

footer .footer-widget{
    font-size: 20px;
    font-weight: bold;
    line-height: 1.8em;
    letter-spacing: 0.4px;
position:relative;
margin-bottom:25px;
color:#fff;
}
footer .footer-widget:after {
    content: '';
    position: absolute;
    bottom: -11px;
    left: 0;
    width: 25px;
    border-bottom: 2px solid #ffb11f;
}
.widget_footer .textwidget p{
    font-size: 14px;
    font-weight: 300;
    line-height: 1.8em;
    letter-spacing: 0.4px;
color:#888;
}

.widget_footer .so-widget-sow-image{
padding-bottom:2%;
}

#back_to_top{
padding: 0px 8px 0px;
   margin-right: 1%;
   display: block;
   vertical-align: top;
   color: #fff;
   text-align: center;
}
footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
/********************************responsive************************************/
@media only screen and (max-width: 900px) {
.special p {
   font-size: 14px;
   letter-spacing: 0;
}
.home h1 {
    line-height: 25px !important;
    font-size: 20px !important;
}
.home h2 {
    line-height: 21px !important;
    font-size: 19px !important;
}
.home h3 {
    line-height: 22px !important;
    font-size: 22px !important;
}
.block-titre-center p {
    margin: 0px 0px;
}

.block-final{
background-image:none!important;
}
dl, ol, ul {padding-left: 0;}
.single .post-data {padding: 30px;}
.sidebar {margin-top: 0; padding-top: 0;}
.navbar-collapse{margin-top: 2em;
background: transparent;}
.menu-bars { background:#434f53;}
.scrolling-down .navbar-collapse{background: transparent;}
nav li a {line-height: 40px;}
.single .related { width: 100%;}
.post-inloop .col-md-7 {
    padding-left: 0;
}

.widget_footer {
    margin-top: 2em;
}
.space{height:30px!important;}
}